org.apache.cassandra.cache

## Interface CacheKey

All Superinterfaces:
  IMeasurableMemory

All Known Implementing Classes:
  KeyCacheKey, RowCacheKey

    public interface CacheKey
    extends IMeasurableMemory

### Method Summary

Methods
`Pair<java.lang.String,java.lang.String>` `getPathInfo()`

### Methods inherited from interface org.apache.cassandra.cache.IMeasurableMemory

`memorySize`

### Method Detail

#### getPathInfo

    Pair<java.lang.String,java.lang.String> getPathInfo()

Returns:
  The keyspace and ColumnFamily names to which this key belongs